/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Jays Glass
	Version:		1.0
	Last change:	2.5.15 [Created]
	Assigned to:	Titan Web (Raul Sevilles)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
	9.	Pagination

	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Fonts ]
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
	[ 2 Global ]
-------------------------------------------------------------------*/
html { 
	overflow-y: scroll; 
}

body {
	color: #6b6b6b;
	font-family: 'RobotoRegular';
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'RobotoRegular';
	font-weight: normal;
	margin: 0;
	padding-bottom: 20px;
}
h1 { font-size: 40px; } h2 { font-size: 30px; } h3 {  font-size: 28px; } 
h4 { font-size: 28px; } h5 { font-size: 26px; } h6 { font-size: 24px; }
a {
	outline: none;
}

a:hover, 
a:focus { 
	text-decoration: none; 
	outline: none;
}

p { 
	margin: 0;
	padding-bottom: 20px;
} 

input, 
button, 
textarea, 
select {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}

pre,
tt,
code,
kbd,
samp,
var {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}
ol, ul {
	list-style-position: inside;
}
ul li { list-style-type: none; }
ol ol li { list-style-type: lower-alpha; }
ol ol ol li { list-style-type: lower-roman; }

q { font-style: italic; }

abbr,
acronym {
	border-bottom: 1px dotted #333;
	cursor: help;
}

textarea {
	resize:none;
	overflow-y:auto;
}

.valign-parent {
	height: 100px;
	white-space: nowrap;
}
.valign-item {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}
.valign-helper {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.ie7 .valign-item,
.ie7 .valign-helper {
	display: inline;
	zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after { clear: both; }

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix { *zoom: 1; }

.gform_validation_container {
	height: 0;
	width: 0;
	overflow: hidden;
}


/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/
.header {}
.header-main-wrap {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 5;
}
.header-main-pad {
	position: relative;
	width: 100%;
}
.header-wrapper {
	background: #fff;
	overflow: hidden;
	position: relative;
	z-index: 5;
}
.logo-wrapper { 
	padding: 30px 0 25px; 
	text-align: center;
}
.logo, 
.logo img { text-align: center; display: inherit; }
.headinfo-wrapper { 
	padding: 0;
}
.headinfo { 
	background: #6fbad4;
	padding: 15px 0;
	float: left; 
	width: 100%;	
	position: relative;
	text-align: center;
}
.overlap-right-wrap {
	background: #6fbad4;
	height: 126px;
	position: absolute;
	right: -100%;
	top: 0;
	width: 100%;
}
.headinfo ul { 
	display: inline-block;	
	*display: block;
	margin: 0;
	padding: 0 ;
}
.headinfo ul li {
	float: left;
	list-style-type: none;
	text-align: center;
	margin: 5px 1px;
}
.email a {
	background: url(../images/icon-email.png) no-repeat;
	float: left;
	font-size: 14px;
	height: 95px;
	text-indent: -9999px;
	width: 95px;
	outline: none;
}
.phnum a {
	background: url(../images/icon-phone.png) no-repeat;
	color: #fff;
	float: left;
	height: 95px;
	padding: 25px 0 0 95px;
	outline: none;
}
.phnum span {	
	background: url(../images/phone-num-bg.png) no-repeat;
	color: #fff;
	float: left;
	font-family: 'RobotoBold';
	font-size: 28px;
	height: 50px;
	line-height: 50px;
	width: 200px;
}
/*------------------------------------------------------------------
	[ 4 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { 
	height:70px; 
	position:relative; 
	z-index:100; 
}

.menu-wrapper a { text-decoration: none; }

#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
	display: block;
}

#menu-top-menu li,
#menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
	padding-top: 10px;
}

#menu-top-menu li {
	float: left;
	position: relative;
	z-index: 100;
}

#menu-top-menu li:hover > ul { display: block; }
#menu-top-menu > li:hover > ul { left: 10px; }

#menu-top-menu a {
	color: #FFFFFF;
	font-family: 'RobotoRegular';
	font-weight: normal;
/*	text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );*/
}

#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
	color: #FFFFFF;
	text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {	
	border-bottom: 2px solid #fff;
	bottom: 0;
	display: none;
	height: 70px;
	position: relative;
	width: 100%;
	text-align: center;
}

#menu-top-menu {
	height: 70px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	display: inline-block;
}
#menu-top-menu > li { 	
	position: relative; 
	width: auto;
	padding: 0 10px; 
}

#menu-top-menu > li > a {
	font-family: 'RobotoRegular';
	font-size: 18px;
	padding: 21px 0;	
	text-transform: uppercase;
}
#menu-top-menu > li:first-child > a { border-left: none; }

#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-ancestor > a {
	border-bottom: 6px solid #6fbad4;
	color: #86d1ec;	
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
#menu-top-menu ul {
	background: transparent;
	width: 230px;
}

#menu-top-menu ul > li { width: 230px; padding-bottom: 10px; }

#menu-top-menu ul > li > a {
	color: #083549;
	background: #fff;
	font-size: 16px;
	padding: 5px 10px;
	text-transform: uppercase;
}

#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	background: #6fbad4;
	color: #fff;
}

#menu-top-menu li > ul li:hover > ul {
	left: 230px;
	top: -10px;
}



/*mobile menu*/
.mobile-menu {
	text-align: center;
	display: block;
	padding: 10px 0;
}
.mobile-menu ul {
	margin: 0; 
	padding: 0;
	width: 100%;
}
.mobile-menu ul li a {
	color: #194356;	
	font-family: 'RobotoRegular';
	font-size: 22px;
	text-transform: uppercase;
	padding: 18px 22px;
	outline: none;
}
.mobile-menu ul li a:hover { background: #6fbad4; }
.mobile-menu ul li a:hover > a {
	background: none;
}

.slicknav_menu { 
	display: inline-block;
	width: 100%;
	text-align: center;
	border-bottom: 2px solid #fff;
}

.slicknav_btn { 
	*display: block;
	display: inline-block;
	cursor: pointer;
	position: relative; 
}

.slicknav_menu  .slicknav_menutxt { 
	color: #6fbad4;	
	display: block;
	float: left;
	font-family: 'RobotoRegular';
	font-size: 24px;
	line-height: 1.188em; 
	margin: 0px auto;
	display: none;
}
.slicknav_menu .slicknav_icon { float: left; margin: 2px 0 0 5px; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { 
	background: #6fbad4;
	display: block;
	height: 4px; 
	width: 37px;
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 6px }


.slicknav_nav { 	
	background: #fff; 
	clear: both 
}
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 

/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/
.banner {}
.banner-wrapper { 
	overflow: hidden;
	padding-top: 126px;
	position: relative;
	width: 100%;
	z-index: 3;
}
#banner-slide { width: 100% !important; }
.banner-slide-item { width: 100%; }
.banner-fade-top { 
	background: url(../images/banner-fade-top.png) repeat-x; 
	height: 320px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 100;
}

.home .banner-img-wrapp { 
	z-index: 100;
	height: 640px !important;
	overflow: hidden;
	position: relative;
}
.page .banner-img-wrapp,
.single .banner-img-wrapp,
.error404 .banner-img-wrapp,
.archive .banner-img-wrapp,
.login .banner-img-wrapp {
	height: 365px;
	z-index: 100;
	position: relative;
	overflow: hidden;
}


.banner-slide-item img {
	height: auto;
	min-width: 100%;
}
.banner-overlay-bg {
	background: url(../images/banner-overlay-bg-mobile.png) no-repeat top center;
	height: 100%;
	left: 0;
	max-width: 100%;
	position: absolute;
	width: 100%;
	z-index: 200;
}

.inner-banner-item { position: relative; }
.home .banner-info-wrapper {
	left: 0;
	position: absolute;
	text-align: left;
	top: 360px !important;
	width: 100%;
	z-index: 200;
}
.page .banner-info-wrapper,
.single .banner-info-wrapper,
.error404 .banner-info-wrapper,
.archive .banner-info-wrapper,
.login .banner-info-wrapper {
	left: 0;
	position: absolute;
	text-align: left;
	top: 210px;
	width: 100%;
	z-index: 200;
}
.inner-banner-info-wrap h2 {
	color: #fff;
	font-family: 'RobotoRegular';
	font-size: 38px;
	padding: 0;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 1);
	height: 83px;
	overflow: hidden;
}

/*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta,
.entry-utility {
	display: none;
}
.mid-wrapper { 
	position: relative; 
	z-index: 4;
}
.content-w-sb,
.sidebar-wrapper { padding: 0; }

/*Leadins*/
.leadins-wrap,
.leadin-item-wrap { 
	padding: 0; 
	text-align: center;
}
.leadins-inner-wrap { margin: 0; }
.leadin-item-wrap { padding-bottom: 30px; }
.leadins-thumb-wrap { 
	background: #1a4356;
	position: relative; 
}
.leadins-thumb-wrap a.leadins-page-link:hover img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4; 
	opacity: 0.4;	
}
.leadins-thumb-wrap .leadin-arrow {
	background: url(../images/leadin-arrow.png) no-repeat;
	bottom: 25px;
	height: 47px;
	position: absolute;
	right: 30px;
	text-indent: -9999px;
	width: 31px;
	outline: none;
}

.leadin-item-wrap .leadin-title {
	font-size: 20px;
	border-bottom: 1px solid #6fbad4;
	padding: 15px 0;
}

/*Front Page*/

.front-page-main-content {
	margin-bottom: 20px;
	text-align: left;
}
#frontpage-sidebar-contact {
	width: auto;
}
.main-front-page { 
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center; 
}
.main-front-page .page-title {
	font-size: 25px;
	padding-bottom: 30px;
	text-transform: uppercase;
}
.titan-slide-more,
.btn-view {
	-webkit-border-radius: 4px;
	background: #6fbad4;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	margin-top: 30px;
	outline: none;
	position: relative;
	text-align: center;
	width: 225px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.titan-slide-more:focus { color: #fff; outline: none; }
.titan-slide-more:hover,
.titan-slide-more.active,
.btn-view:hover { background: #173d4e; color: #fff; outline: none; }
.titan-slide-more.active:hover { background: #173d4e; outline: none; }
.titan-slide-more,
.btn-view { outline: none; }
.titan-slide-more-content ul { 
	margin: 0; 
	padding: 10px 0;
	width: 100%;
	float: left;
	list-style-image: url(../images/list-bg.png);
	list-style-position: inside !important;
}
.titan-slide-more-content ul li {
	color: #1a4356;
	float: left;
	font-family: 'RobotoMedium';
	font-size: 18px;
	padding-left: 25px;
	text-transform: uppercase;
	width: 100%; 
	line-height: 24px;
	margin-bottom: 7px;
}

.pre-footer-images { width: 100%; float: left;}
.pre-footer-image { padding-bottom: 30px; }
.pre-footer-wrap {
	background: #1a4356 url(../images/pre-footer-bg.jpg) no-repeat top center;
	width: 100%;
	float: left;
}
.pre-footer-pad {
	background: url(../images/pre-footer-shadow.png) no-repeat left bottom;
	padding-bottom: 40px;
	padding-top: 60px;
}
.pre-footer-desc {
	color: #fff;
	font-size: 16px;
	text-align: center;
}

/*Sidebar*/
.page-contact-us .gform_wrapper li {
	width: 50%;
}
.page-contact-us .gform_wrapper li.li_left {
	padding-right: 20px !important;
}
.contact-sidebar {
	background: #1a4356;
	color: #fff;
}

.contact-sidebar .gform_wrapper .validation_error {
	color: #F5DEB3;
}
.contact-sidebar .gform_wrapper ul {
	width: 90%;
	margin: 0 auto;
}
.contact-sidebar h3.gform_title {
	color: #fff;
	padding: 0;
}
.contact-sidebar .gform_wrapper li label {
	position: absolute;
	top: 40%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 3px;
	font-size: 13px;
	text-transform: none;
	font-weight: normal;
}
.contact-sidebar .gform_wrapper li label span {
	display: none;
}
.contact-sidebar .gform_wrapper li.textarea_li label {
	top: 15px;
}
.contact-sidebar .gform_wrapper li {
	padding: 0 0 10px 0;
	width: 100%;
	position: relative;
}
.contact-sidebar .gform_wrapper li select {
	height: 44px;
	color: #1A4356;
	padding: 0;
} 
.contact-sidebar .gform_wrapper li input, .contact-sidebar .gform_wrapper li textarea, .contact-sidebar .gform_wrapper li option {
	color: #1A4356;
}
.contact-sidebar .gform_wrapper .gform_footer {
	width: 95%;
	margin-bottom: 10px;
}
.contact-sidebar .gform_wrapper .gform_footer input {
	/*margin-right: 15px;*/
	margin-bottom: 10px;
    line-height: 15px;
    padding: 10px 15px;
    text-transform: none;
}
.contact-sidebar .gform_wrapper .gform_footer input:hover {
	background: #428bca;
}
.sidebar-leadins {
	clear: both;
}
.sidebar-leadins .leadin-item-wrap { 
	position: relative; 
	padding-bottom: 5px; 
}
.sidebar-leadins .leadins-thumb-wrap {
	background: none;
	height: 110px;
	overflow: hidden;
	position: relative;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.sidebar-leadins .leadins-thumb-wrap a {
	background: #1c80a2;	
	display: block;
}
.sidebar-leadins .leadins-thumb-wrap a.leadins-page-link img {
	margin-top:-40px;	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4; 
	opacity: 0.4;	
}
.sidebar-leadins .leadins-thumb-wrap a:hover {	
	background: #003147;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1; 
	opacity: 1;	
}
.leadins-thumb-wrap .leadin-arrow { z-index: 100;}
.sidebar-leadins .leadin-title {
	border: 0;
	color: #fff;
	font-family: 'RobotoBold';
	font-size: 25px;
	height: 61px !important;
	left: 0;
	line-height: 30px;
	outline: none;
	overflow: hidden;
	padding: 0 55px 0 20px;
	position: absolute;
	text-align: left;
	top: 28px;
	width: 100%;
	z-index: 100;
}
.sidebar-leadins .leadin-title .sidebar-arrow {	
	background: url(../images/sidebar-arrow.png) no-repeat;
	display: inline-block;
	height: 44px;
	position: absolute;
	right: 15px;
	top: 7px;
	width: 29px;
}
.sidebar-leadins .leadin-title span {
	width: 100%;
	display: block;
}
.sidebar-contact {
	width: 100%; 
	float: left; 
	text-align: center;
	margin-bottom: 20px;
}
.sidebar-contact a {
	background: #1a4356;
	color: #fff;
	float: left;
	font-family: 'RobotoBold';
	font-size: 25px;
	padding: 19px;
	width: 100%;
	outline: none;
	position: relative;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.sidebar-contact a:hover { background-color: #6fbad4; }

.sidebar-contact a span {	
	background: url(../images/icon-sidebar-contact.png) no-repeat center right;
	padding-right: 35px;
}

/*Subpages*/
.main-sub-page { padding: 40px 0; }
.main-sub-page .page-title {
	font-size: 30px;
	color: #1a4356;
	text-transform: uppercase;
}
.main-sub-page h2 { color: #6fbad4; }
.main-sub-page h3 {	color: #1a4356; }
.content-w-sb ul { 
	margin: 0; 
	padding: 10px 0;
	width: 100%;
	float: left;
}
.content-w-sb ul li {
	background: url(../images/list-bg.png) no-repeat 0 1px;
	color: #1a4356;
	float: left;
	font-family: 'RobotoMedium';
	font-size: 18px;
	padding-left: 25px;
	text-transform: uppercase;
	width: 100%; 
	line-height: 24px;
	margin-bottom: 7px;
}
.thumb-links-wrap {
	padding: 0;
	margin: 0 0 20px 0;
}
.featured-thumb { padding-bottom: 10px; }
.featured-thumb img {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
}
.thumb-links-wrap .other-links-wrap .other-links-contact,
.thumb-links-wrap .other-links-wrap .other-links-view {
	float: left;
	outline: none;
	text-align: center;
	width: 100%;
}
.other-links-wrap .other-links-contact {
	background: #1a4356;
	margin-bottom: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.other-links-wrap .other-links-view { 
	background: #6fbad4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.other-links-wrap .other-links-contact a,
.other-links-wrap .other-links-view a {
	background: #6fbad4;
	color: #1a4356;
	float: left;
	margin: 3%;
	width: 94%;
	padding: 20px 0;
	font-family: 'RobotoMedium';
	font-size: 16px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.other-links-wrap .other-links-view a {
	background: #1a4356;
	color: #6fbad4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.other-links-wrap .other-links-contact a:hover,
.other-links-wrap .other-links-view a:hover { 
	background: #fff; 
	color: #1a4356;
}
.other-links-contact a span.link-icon { 
	background: url(../images/other-link-contact.png) no-repeat top left;
	display: inline-block;
	height: 15px;
	margin-right: 8px;
	width: 20px;
}
.other-links-view a span.link-icon { 
	background: url(../images/other-link-view.png) no-repeat 0 0px;
	padding: 1px 0 1px 25px;
}
.other-links-contact a:hover span.link-icon { background-position: bottom left;}
/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, 
.gform_wrapper .validation_message, 
.gform_wrapper .validation_error {
	color: #c00;
}

.gform_wrapper .validation_error {	padding: 0 0 15px 0; }

.gform_wrapper .gform_edit_link {
	font-size: 80%;
	padding: 10px 0;
}

.gform_wrapper .gform_edit_link { font-size: 70%; }

.gform_wrapper .gform_heading {
	padding: 10px 0 15px 0;
	font-weight: bold;
}

.gform_wrapper .gfield.gform_validation_container {
	visibility: hidden;
	position: absolute;
}

.gform_wrapper .gform_body input, 
.gform_wrapper .gform_body select, 
.gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 100%;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #f3f3f3;
	border: 2px solid transparent;
	outline: none; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.gform_wrapper .gform_body input:focus, 
.gform_wrapper .gform_body select:focus, 
.gform_wrapper .gform_body textarea:focus {
	border: 2px solid #6fbad4;
	background: #ededed;
}

.gform_wrapper .gform_body label { 
	color: #1a4356;
	font-size: 16px; 
	text-transform: uppercase;
}
.gform_wrapper .gform_body input { height: 44px; }

.gform_wrapper .gform_body #field_2_5 { width: 100% !important;  }
.gform_wrapper .gform_body textarea {
	width: 100%;
	height: 218px;
}

.gform_wrapper .gform_footer input {
	float: right;
	padding: 15px 40px;
	margin-top: 0;
	font-size: 16px;
	font-family: 'RobotoMedium';
	color: #fff;
	background: #6fbad4;
	border: 0;
	text-transform: uppercase;
	outline: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}

.gform_wrapper .gform_footer input:hover { background: #1a4356; }

.gform_wrapper li,
.gform_wrapper ul,
.contact-details li,
.contact-details ul {
	margin: 0;
	list-style: none;
}

.gform_wrapper ul,
.contact-details ul { 
	padding: 0;
}

.gform_wrapper li {	
	float: left;
	padding: 0 0 26px 0; 
	width: 100%;
}
#field_2_1, #field_2_2 { padding-right: 0px; }
#field_2_2, #field_2_4 { padding-left: 0px; }

/* contact */
.google-maps {
	float: left;
	margin: 15px 0 0 0;
	overflow: hidden;
	width: 100%;
}

.google-maps iframe {
	width: 100%;
	height: 340px;
	border: 0;
	overflow: hidden;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.contact-details table { width: 100%; }
/*.contact-wrapper { margin: 1em 0; }*/

.gform_wrapper .gform_body li.gform_hidden { padding: 0px; }
.gform_wrapper .gform_body li.gfield.clear { clear: both; }

/*.contact-form,
.contact-info { padding: 0; }*/
.contact-form { padding-bottom: 20px; }
.contact-info h2 { margin-top: 1em; }

.contact-info h4 {
	color: #1a4356;
	font-family:'RobotoMedium';
	font-size: 16px;
	margin: 0;
	text-transform: uppercase;
	padding-bottom: 5px;
}
.contact-info ul li a { color: #6b6b6b; }
.contact-info ul li { 
	float: left; 
	padding-bottom: 20px;
	width: 100%; 
}
.contact-info table { margin: 0; }
.contact-info table tr td { padding: 1px 0; }

/*Errow Message*/
.validation_message { display: none; }
.validation_error { font-size: 14px;}
.gform_wrapper .gform_body li.gfield_error input {
	border: 1px solid #c00;
}

/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper { 
	background: #1a4356;
	margin-top: -1px;
	position: relative;
	z-index: 3;
}

.footer-pad { padding: 20px 0; }

.footer {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
}
.titan-wrapper { text-align: center; }

.footer .copyright {
	color: #fff;
	float: left;
	padding: 0 0 5px 0;
	display: inline-block;
	width: 100%;
}

/* footer-menu */
.footer-menu-wrapper { 
	float: left; 	
	width: 100%;
}
.footer .footer-menu { padding: 0 0 10px 0; }

.footer .footer-menu ul {
	margin: 0;
	padding: 0;
	display: inline-block;
}

.footer .footer-menu ul li {
	list-style: none;
	float: left;
	display: block;
	margin: 0;
	padding: 0 10px;
	border-left: 1px solid #5d7a88;
}

.footer .footer-menu ul li:first-child {
	padding-left: 0px;
	border-left: none;
}
.footer .footer-menu ul li a,
.titan-badge a { 
	color: #fff; 
	text-decoration: none;
	outline: none;
}

.footer .footer-menu ul li a:hover,
.titan-badge a:hover {
	color: #6fbad4;
}
.titan-badge span {
	margin: 0 5px 10px 5px;
	display: inline-block;
}
.copyright-wrapper { 
	padding: 0;
	text-align: center; 
}
.footer-logo-wrapp  { 
	float: left; 
	padding: 10px 0 15px;
	text-align: center;
}
.footer-logo { text-align: center; }


/* woocommerce */
.woocommerce .star-rating,
.woocommerce-page .star-rating {
	float: right;
	overflow: hidden;
	position: relative;
	height: 24px;
	line-height: 24px;
	font-size: 1em;
	width: 149px;
	background: url('../images/rating.png') no-repeat;
}

.woocommerce .star-rating span,
.woocommerce-page .star-rating span {
	overflow: hidden;
	float: left;
	top: 0;
	left: 0;
	position: absolute;
	padding-top: 1.5em;
	background: url('../images/rating-active.png') no-repeat;
}

/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
.gallery-wrapper {	width: 960px; }

.ngg-albumoverview .ngg-albumtitle {
	height: 50px;
	overflow: hidden;
	padding: 0 10px;
	text-transform: capitalize;
}

.ngg-gallery-thumbnail a { 	display: block; }

.ngg-gallery-thumbnail {
	display: block;
	float: left;	
	overflow: hidden;	
/*	width: 176px;*/
}

.ngg-pagination { float: left;}

.ngg-pagination span,
.ngg-pagination a {
	display: inline-block;
}

.content-w-sb .ngg-galleryoverview .row { margin: 0 -10px; }

/*add this style for responsive */
/*.ngg-galleryoverview.row { margin: 10px 0 0; width: 100%; }*/
.ngg-galleryoverview.row { margin: 0; }
.ngg-galleryoverview { padding-bottom: 10px; }
.ngg-galleryoverview .ngg-gallery-thumbnail-box,
.ngg-albumoverview .ngg-album-compact,
.ngg-albumoverview .ngg-album {
	border: 0px;
	float: left;
	margin: 0 0 20px !important;
	padding: 0 !important;
	text-align: center;
	width: 100%;
}
.ngg-galleryoverview .ngg-gallery-thumbnail a { 
	overflow: hidden;
	width: 100%;
	outline: none;
}
.ngg-galleryoverview .ngg-gallery-thumbnail,
.ngg-albumoverview .ngg-album-compactbox,
.ngg-albumoverview .ngg-albumcontent { 
	padding: 0 10px !important; 
	position: relative;
	width: 100%; 
}
.ngg-albumoverview .ngg-album-compactbox:after,
.ngg-albumoverview .ngg-album-compactbox:before,
.ngg-albumoverview .ngg-album-compactbox { 
	border: 0px;
	border-radius: 0;
}
/* { 
	border: 0px;
	margin-bottom: 25px;
	padding: 0 10px;
	height: auto;
}*/

.ngg-albumoverview .ngg-album .ngg-thumbnail { margin: 0; float: none; }
/*.ngg-galleryoverview .ngg-gallery-thumbnail { height: 340px; }*/
.ngg-galleryoverview .ngg-gallery-thumbnail img,
.ngg-albumoverview .ngg-album-compactbox .ngg-album-link img,
.ngg-albumoverview .ngg-album img {
	border: 0 !important;
	margin: 0;
	padding: 2px !important;
	position: relative;
	width: 100%;
	height: auto;
	outline: none; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.ngg-galleryoverview .ngg-gallery-thumbnail img:hover,
.ngg-album-compactbox .ngg-album-link img:hover,
.ngg-albumoverview .ngg-album img:hover {
	background-color: #6fbad4;
}
.ngg-album-compact .ngg-album-compactbox .Thumb { border: 0px !important;}
.ngg-albumoverview .ngg-album-compact h4 {
	font-size: 1.125em;
	margin: 0;
	padding: 10px 10px 0;
	height: 50px;
	overflow: hidden;
}
.ngg-albumoverview .ngg-album-compact h4 .ngg-album-desc { 
	display: inline-block;
	color: #1a4356;
	height: auto; 
	font-family: 'RobotoLight';
	text-transform: uppercase;	
	overflow: hidden;
	text-align: center;
}
.ngg-albumoverview .ngg-albumtitle { 
	font-size: 1.125em;
	text-align: center;
}
.ngg-albumoverview .ngg-albumtitle a {
	color: #1a4356;
	font-family: 'RobotoLight';	
	overflow: hidden;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.ngg-album-gallery-image-counter { display: none; }

/*------------------------------------------------------------------
	[ 9 Pagination ]
-------------------------------------------------------------------*/
.titan-pagination ul { 
	float: right;
	padding: 0 0 25px;
	margin: 0;
}
.titan-pagination ul li {
	float: left;
}
.ngg-galleryoverview .ngg-navigation {
	clear: both;
	float: left;
	font-size: 18px !important;
	padding: 30px 10px 20px;
	text-align: center;
	width: 100%;
}
.ngg-galleryoverview .ngg-navigation a.page-numbers, 
.ngg-galleryoverview .ngg-navigation a.next, 
.ngg-galleryoverview .ngg-navigation a.prev, 
.ngg-galleryoverview .ngg-navigation span.page-numbers, 
.ngg-galleryoverview .ngg-navigation span.next, 
.ngg-galleryoverview .ngg-navigation span.prev,
.ngg-galleryoverview .ngg-navigation span,
.titan-pagination ul.page-numbers li a,
.titan-pagination ul.page-numbers li span {
 	border: 0px;
    color: #6fbad4 !important;
    outline: none;
    padding: 3px 5px 1px;
    margin: 0 3px 0 0;
 }

.ngg-galleryoverview .ngg-navigation a,
.ngg-galleryoverview .ngg-navigation a.page-numbers:hover,
.ngg-galleryoverview .ngg-navigation a.next:hover,
.ngg-galleryoverview .ngg-navigation a.prev:hover,
.ngg-galleryoverview .ngg-navigation span.page-numbers:hover,
.ngg-galleryoverview .ngg-navigation span.next:hover,
.ngg-galleryoverview .ngg-navigation span.prev:hover,
.ngg-galleryoverview .ngg-navigation span,
.titan-pagination ul.page-numbers li a:hover,
.titan-pagination ul.page-numbers li span {
	background-color: #fff !important;
    color: #1a4356 !important;
    text-decoration: none !important;

}


/*------------------------------------------------------------------
	[ Media Query ]
-------------------------------------------------------------------*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 767px) and (max-width: 768px) {
	.headinfo {
		width: 105%;
	}
}

@media (min-width: 768px) {

/* Header */
.logo-wrapper { padding: 40px 15px 0 0; }
.headinfo-wrapper { padding-left: 15px; }
.headinfo { padding: 15px 0 16px;}
.headinfo ul { display: inline-block; float: right;}
.headinfo ul li { margin: 0 1px; }
.headinfo-wrapper .row { margin: 0; }

/*Banner*/
.inner-banner-info-wrap h2 { 
	font-size: 80px; 
	height: 182px;
	overflow: hidden;
}
.banner-overlay-bg { background: url(../images/banner-overlay-bg-mobile-tab.png) no-repeat top center; }

.inner-banner-item { position: relative; }

.home .banner-img-wrapp { 
	z-index: 100;
	height: 600px !important;
	overflow: hidden;
	position: relative;
}

.home .banner-info-wrapper {
	left: 0;
	position: absolute;
	text-align: left;
	/*top: 370px !important;*/
	top: 250px !important;
	width: 100%;
	z-index: 200;
}
.page .banner-info-wrapper,
.single .banner-info-wrapper,
.error404 .banner-info-wrapper,
.archive .banner-info-wrapper,
.login .banner-info-wrapper {
	left: 0;
	position: absolute;
	text-align: left;
	top: 120px;
	width: 100%;
	z-index: 200;
}

/*Content*/
.content-w-sb,
.sidebar-wrapper { padding: 0 15px; }

/*Leadins*/
.leadins-wrap { 
	padding: 0 15px;
	margin-top: -55px; 
}
.leadin-item-wrap .leadin-title {
	height: 75px;
	overflow: hidden;
}

/*Gallery*/
.ngg-galleryoverview .ngg-gallery-thumbnail-box,
.ngg-albumoverview .ngg-album-compact,
.ngg-albumoverview .ngg-album { width: 50%; }
.ngg-galleryoverview .ngg-gallery-thumbnail img, 
.ngg-album-compactbox .ngg-album-link img, 
.ngg-albumoverview .ngg-album img,
.ngg-galleryoverview .ngg-gallery-thumbnail { height: 145px; }

/* Footer */
.copyright-wrapper { 
	padding-top: 10px;
	text-align: left;
}
.titan-wrapper { 
	padding: 10px 0 0; 
	text-align: right;
}
.footer-logo-wrapp  { padding: 0; }

/*Contact Us*/
/*.gform_wrapper li {	width: 50%; }*/
/*#field_2_1, #field_2_4 { padding-right: 15px; }
#field_2_2, #field_2_3 { padding-left: 15px; }*/

} /*end of (tablets, 768px and up) */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

/* Header */
.header-wrapper { height: 126px; }

/*Banner*/
.banner-overlay-bg { background: url(../images/banner-overlay-bg.png) no-repeat top center; }

/*Leadins*/
.leadins-wrap { margin-top: -80px; }
.leadin-item-wrap .leadin-title {
	font-size: 25px;
	height: 85px;
}

/*Subpages*/
.main-sub-page .page-title { font-size: 40px; }
.thumb-links-wrap {
    margin: 0 30px 30px 0;
    padding: 0;
}
.other-links-wrap .other-links-contact {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-radius: 4px 0 0 4px;
}
.other-links-wrap .other-links-view { 
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-radius: 0 4px 4px 0;
}
.other-links-wrap .other-links-contact a,
.other-links-wrap .other-links-view a {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-radius: 4px 0 0 4px;
}
.other-links-wrap .other-links-view a {
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-radius: 0 4px 4px 0;
}


/*Gallery*/
.ngg-galleryoverview .ngg-gallery-thumbnail-box,
.ngg-albumoverview .ngg-album-compact,
.ngg-albumoverview .ngg-album { width: 33%; }
.ngg-galleryoverview .ngg-gallery-thumbnail img, 
.ngg-album-compactbox .ngg-album-link img, 
.ngg-albumoverview .ngg-album img,
.ngg-galleryoverview .ngg-gallery-thumbnail { height: 118px; }

} 
/*end of (desktops, 992px and up) */

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#top-menu { display: block; }
	.mobile-menu { display:  none; }

/* Header */
.email a {
	background: url(../images/email-bg.png) no-repeat top left;
	color: #194356;
	float: left;
	font-family: 'RobotoBold';
	font-size: 14px;
	height: 50px;
	line-height: 50px;
	margin-top: 25px;
	padding: 0 23px;
	text-indent: inherit;
	width: 192px;
}
.email a:hover { 
	background-position: bottom left; 
	color: #fff;
}
/*Leadins*/
.leadins-wrap { margin-top: -165px; }

/*Subpages*/
.content-w-sb ul li { 
    background-position: 0 0;
    height: 48px;
    margin-bottom: 0;
    width: 50%;
}
.thumb-links-wrap .other-links-wrap .other-links-contact,
.thumb-links-wrap .other-links-wrap .other-links-view { width: 50%; }

/*Gallery*/
.ngg-galleryoverview .ngg-gallery-thumbnail-box,
.ngg-albumoverview .ngg-album-compact,
.ngg-albumoverview .ngg-album { width: 20%; }

/*Contact*/
.contact-details ul li {
	width: 33%;
}

}/*end of (large desktops, 1200px and up) 

 */

.row:after {content:'';
float: none;}
.col{padding:20px;}
.col-1-2 {width:50%; float:left;}
.col-1-4{    width: 25%;
    float: left;}
.col img {max-width:100%; height:auto;}
@media (max-width: 768px) {
.col-1-4, .col-1-2 {    width: 100%;
    float: none;}
}